[Bug 65406] Re: [UNMETDEPS] pyspeex has unmet dependencies

Matthias Klose doko at ubuntu.com
Thu Oct 19 10:49:35 UTC 2006


Let's ask Thom ...

-- 
[UNMETDEPS] pyspeex has unmet dependencies
https://launchpad.net/bugs/65406




More information about the universe-bugs mailing list